[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/beagle/devel beagle.spec,1.85,1.86



Author: alexl

Update of /cvs/dist/rpms/beagle/devel
In directory cvs.devel.redhat.com:/tmp/cvs-serv22361

Modified Files:
	beagle.spec 
Log Message:
Require libbeagle



Index: beagle.spec
===================================================================
RCS file: /cvs/dist/rpms/beagle/devel/beagle.spec,v
retrieving revision 1.85
retrieving revision 1.86
diff -u -r1.85 -r1.86
--- beagle.spec	13 Oct 2006 03:08:12 -0000	1.85
+++ beagle.spec	24 Oct 2006 07:20:20 -0000	1.86
@@ -30,6 +30,7 @@
 Requires: sqlite >= 3.3.1
 Requires: mono-core >= 1.1.13.5
 Requires: zip unzip sed grep poppler-utils
+Requires: libbeagle
 
 # 4.0.17-5 fixes bug #201991
 Requires(pre):  shadow-utils >= 4.0.17-5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]